New Search

Adobe Flash Player and AIR Unspecified Click-jacking Vulnerability

oval:org.mitre.oval:def:16192

Adobe Flash Player before 9.0.280 and 10.x before 10.1.82.76 and Adobe AIR before 2.0.3 allows attackers to trick a user into (1) selecting a link or (2) completing a dialog related to a "click-jacking" issue.

Family:
macos
Status:
ACCEPTED
Platform(s):
  • Apple Mac OS X
Class:
vulnerability
Reference(s):
  • CVE-2010-2215
Product(s):
  • Adobe AIR
  • Adobe Flash Player